Subject: Re: bug#54970: 28.1; Some emoji no longer display

From: Eli Zaretskii <[email-masked]>
Date: Sun, 17 Apr 2022 21:36:17 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  Robert Pluim <[email-masked]>,  Alan
>  Third <[email-masked]>,  [email-masked]
> Date: Sun, 17 Apr 2022 20:27:41 +0200
> 
> I haven't been following this thread closely, but has somebody mentioned
> that some characters have both a symbol and an emoji expression?  My
> guess is that Apple, by default, displays characters like 🍽
> "fork and knife with plate" using the emoji expression.  So it has a
> font with a definition with the non-emoji expression which is just
> blank.

That's what I thought, but "C-u C-x =" says "no font was found", which
AFAIU contradicts this theory.